Skilled Trades iOS - Bug #11949

Create Sponsor > Lank field > check how header comes over the banner image. Header should
remain static or fixed at top

12/16/2024 06:37 PM - priyanka Sharma
Target version:

Closed
History

#1 - 12/17/2024 11:07 AM - chirag wadhwa

- Status changed from New to In Progress

#2 - 12/18/2024 04:13 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 12/19/2024 01:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
